/**
* Template: JUJC for JComments
* Copyright: 2011-2012 (c) Joomla! Ukraine (http://joomla-ua.org)
* Author: Denys Nosov (http://denysdesign.com)
* License: Commerce
**/


/*
-----------------------------------------------
File:     blog.css
Author:   Denys Nosov at http://www.denysdesign.com
Version:	 30.01.2012
License:  Commerce / CC 3.0
----------------------------------------------- */

/* Content plugin styles */

.jcomments-links { margin-top: 6px; text-align: right }

.comments-link,.readmore-link{ padding: 0 5px 5px 20px }

body .jujc {
	clear: both;
	padding: 8px;
	margin: 0 0 18px 0;
	border: 1px dotted #a52a2a;
	background: #fff8dc;
	color: #a52a2a;
	text-align: left;
	text-align: center;
}

/* 
 * Layout CSS classes
 */
#jc,
	#jc #comments,
		#jc .rbox,
		#jc .comment-avatar,
		#jc .comment-author, #jc .author-homepage, #jc .comment-title, #jc .comment-date,
		#jc #comments-list-footer ul, #jc #comments-list-footer ul li, #jc #comments-list-footer ul li a,
		#jc .email, #jc .emailactive,
		#jc .toolbar,
		#jc div.comments-policy ol, #jc div.comments-policy ul,
			#jc div.comments-policy ol li, #jc div.comments-policy ul li,
		#jc #comments-form .counterpanel, #jc #comments-form .grippie, #jc #comments-form .grippie .counter, #jc #comments-form img.smile, #jc #comments-form img.captcha,
		#jc #comments-footer a {
	margin: 0;
	padding: 0;
}

#jc a, 
	#jc a:link, #jc a:visited, #jc a:hover, #jc a:focus, 
#jc button {
	outline: none;
	text-decoration: none;
}

#jc textarea {
	position: relative;
	z-index: 2;
	overflow: hidden;
}

#jc .left {
	float: left;
}
#jc .right,
#jc #comments-footer a {
	float: right;
}

#jc .w33 {
	width: 33%;
}
#jc .w60 {
	width: 60%;
}

#jc .clear {
	clear: both;
	height: 1px;
	overflow: hidden;
	display: inline-block;
}
	#jc .clear:after { 
		content: ""; 
		display: block; 
		clear: both; 
		visibility: hidden; 
		line-height: 0; 
		height: 0; 
		font-size: 0;
	}
	html[xmlns] #jc .clear {
		display: block;
	}
	
#jc h4 {
	margin-top: 0;
	padding-top: 0;
}
#jc p.message {
	text-align: center;
}	

#jc .quote, #jc blockquote, #jc .code, #jc code, #jc pre {
	margin-top: 5px;
	margin-bottom: 5px;
	padding-top: 0;
	display: block;
	clear: both;
}
	#jc code, #jc pre {
		overflow: hidden;
		white-space: normal;
	}
	#jc .code {
		padding: 0;
	}	
	#jc .quote {
		background: transparent;
	}

#jc a {
	font-weight: normal;
}
	
/*
 * Comments layout
 */ 
#jc {
	width: 100%;
	margin: 12px 0 0 0;
	padding: 12px 0 0 0;
	clear: both;
}
	#jc #comments {
		width: 100%;
	}	
				
		/* Comments list */			
		#jc .comments-list {
			height: 1%;
		}
		#jc #jutitle30 .comments-list {
			margin-left: 43px;
		}	
		#jc #jutitle26 .comments-list {
			margin-left: 38px;
		}						
		#jc #comments-list-0,
		#jc .comments-list-0 {
			margin: 0 !important;
		}			
			#jc .even, #jc .odd {
				margin-bottom: 32px;
				padding: 0;
				overflow: hidden;
			}			
				#jc .rbox {
					width: auto;
					overflow: hidden;
				}		
							
					/* JC panel */					
					#jc .jc_panel {
						clear: both;
						overflow: hidden;
						padding: 0;
					}
						#jc .jc_panel .jcpanel {
							overflow: hidden;
						}
						#jc #jutitle30 .jcpanel {
							height: 32px;
						}
						#jc #jutitle26 .jcpanel {
							height: 28px;
						}						
						#jc .jc_panel .comment-avatar {
							float: left;
							margin: 0 8px 0 0;
						}	
							#jc .comment-avatar img, #jc #comments-form img.jccaptcha{
								padding: 1px;
							}
						#jc .jc_panel .left {
							padding: 3px 0 3px 8px;
							line-height: normal;
						}
						#jc #jutitle26 .jc_panel .left {
							padding: 7px 0 3px 8px;
						}
							#jc .jc_panel .left .jcdate-author {
								font-weight: normal;
								font-size: 12px;
							}
								#jc .comment-date {
									padding: 0 0 2px 0;
									font-weight: bold;
								}
							#jc .jc_panel .left .jctitle {
								font-size: 13px;
							}			
								#jc .jctitle {
									margin-left: 17px;
								}
								
						/* Vote */						
						#jc .jc_panel .right {
							margin: 0;
						}		
							#jc .comments-vote {
								margin: 8px 8px 0 0;
							}												
				
							#jc span.vote-good, #jc span.vote-poor, #jc span.vote-none {
								margin: 0 6px 0 0;
								font-weight: bold;
								line-height: 14px;
							}
							
							#jc .comments-vote i{
								cursor: pointer;
							}								
									
/* JC comment box */
#jc .comment-box {
	padding: 0;
}
#jc #jutitle30 .comment-box {
	margin: 0 0 0 50px;
}
#jc #jutitle26 .comment-box {
	margin: 0 0 0 46px;
}
	#jc .comment-body {
		margin: 8px 0 0;
		padding: 0 0 2px;
	}		
		#jc .comment-body img {
			padding: 0;
			border: 0 none;
		}		
		#jc .comment-body .img {
			padding: 4px 0 !important;
			max-width: 500px;
		}	
		
		#jc .email, #jc .emailactive {
			cursor: pointer;
			background-color: inherit;
			background: transparent;
		}		
			#jc .email img, #jc.emailactive img {
				padding: 0;
				vertical-align: middle;
			}		
	
	/* Quote and Reply to buttons panel */	
	#jc .comments-buttons {
		overflow: hidden;
		margin-top: 6px;
	}

			
	#jc .toolbar {
		text-align: right;
	}

	
/* List footer */

#jc #comments-list-footer {
	margin: 0 0 10px 0 !important;
	padding: 0;
}
	#jc #comments-list-footer ul {
		margin: 0;
		padding: 0;
	}
		#jc #comments-list-footer ul li {
			padding: 0;
			list-style: none;
			list-style-image: none;
			list-style-position: inherit;
		}	

/* Comment form */

/* Inline form */
#jc #comments-inline-edit {
	margin: 5px 0 0 0;
	padding: 8px;
}

#jc #comments-inline-edit .input-xlarge, #jc #comments-inline-edit textarea {
	width: 95%;
}

#jc #jutitle26 #comments-inline-edit {
	margin-left: 38px;	
}

#jc #jutitle30 #comments-inline-edit {
	margin-left: 43px;	
}


/* Form */ 
#jc .form-horizontal, #jc .form-horizontal .bottom {
	margin: 0!important;
	padding: 0!important;
}

#jc #comments-form-link .showform {
	margin: 5px 0 0 22px;
	padding: 0 0 0 14px;
	border: none;
	font-weight: bold;
	display: block;
}
#jc div.comments-policy, #jc .hidden {
	clear: both;
	text-align: left;
	padding: 8px;
	margin: 0 0 18px 0;
}
	#jc .hidden {
		text-align: center;
		display: block;
		margin: 3px 0;
	}
	#jc div.comments-policy ol, #jc div.comments-policy ul {
		padding: 5px 0 0 20px;
		line-height: 5px;
	}
	#jc div.comments-policy ol li, #jc div.comments-policy ul li {
		border: none;
		line-height: 5px;
	}

#jc #comments-form img.smile {
	margin: 0 3px 3px 0;
	border: none;
	cursor: pointer;
}

#jc #comments-form input.error, #jc #comments-form textarea.error {
	text-transform: none;
}

#jc #comments-form textarea {
	max-width: 100% !important;
	width: 99%;
}

#jc #comments-form-message {
	padding: 5px 5px 5px 25px;
	margin-right: 5px;
	display: block;
}

#jc #comments-form .counterpanel {
	height: 13px;
	display: block;
	border-top-width: 0;
	max-width: 100% !important;
	width: 99%;
}
	#jc #comments-form .grippie {
		height: 13px;
		display: block;
		border-top-width: 0;
		max-width: 100% !important;
		width: 100%;
		cursor: s-resize;
	}	
		#jc #comments-form .grippie .counter {
			font-size: 10px;
		}		
			#jc #comments-form .grippie span {
				display: block;
				float: left;
			}			
				#jc #comments-form .grippie span span {
					display: inline;
					float: none;
				}

#jc #comments-form .btn, #jc #comments-report-form .btn {
	float: left;
	margin-right: 5px;
}

#jc #comments-form .btn div, #jc #comments-report-form .btn div {
	margin: 0 -1px 0 0;
	float: left;
}

#comments-form-smilespanel {
	display: none;
	cursor: pointer;
	padding: 6px;
	max-width: 236px;
	overflow: auto;
	left: 0;
	top: 0;
	position: absolute;
	z-index: 999999 !important;
	border-radius: 4px;
}
	#comments-form-smilespanel img {
		margin: 4px;
	}
	
#jc .jc-captcha {
	cursor: pointer;
}
	
/* Errors */	

#jc .comments-form-message-error, #jc .comments-form-message-info {
	position: fixed;
	z-index: 999999999;
	top: 0;
	left: 0;
	right: 0;
	width: 100%;
	padding: 10px 15% !important;
	font-size: 1.5em;
	opacity: 0.9 !important;
}	

/* Footer */

#jc #comments-footer {
	display: block;
	padding-top: 2px;
	margin: -12px 0 0 0;
	text-align: right;
	overflow: hidden;
}
	#jc #comments-footer, #jc #comments-footer a {
		font-size: 10px;
		text-transform: none;
		border: 0 none;		
	}

/* Pagination */

body #jc #nav-bottom, body #jc #nav-top {
	line-height: 19px !important;
	line-height: 17px;
	height: auto !important;
	text-align: center;
	margin: 0 auto;
}
#jc div#nav-bottom, #jc div#nav-top {
	position: relative;
	z-index: 2;
	width: 100%;
}
#jc div#nav-bottom {
	margin: 10px 0 12px 0;
	padding: 1px 0 0 0;
}
#jc div#nav-top {
	margin: 10px 0 18px 0;
	padding: 0 0 1px 0;
}
	#jc #nav-bottom a, #jc #nav-top a {
		font-size: 10px;
		margin: 0 2px;
		height: 18px;
		padding: 4px 9px;
		cursor: pointer;
		vertical-align: top;
	}
	#jc #nav-bottom .page {
		margin-top: -1px;
	}
	#jc #nav-top .page {
		margin-bottom: -1px;
	}

/* BBCode */

#jc span.bbcode{
	width: auto;
	height: 23px;
	display: block;
	margin-bottom: 5px;
}
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active,
#jc span.bbcode img, #jc .custombbcode {
	width: 35px;
	height: 35px;
	float: left;
	margin: 0 2px 12px 0;
	padding: 0;
	line-height: normal;
	cursor: pointer;
	display: inline-block;
	-moz-transition: opacity 0.4s ease-in;
	transition: opacity 0.4s ease-in;
}
#jc .bbcode a:hover, #jc .bbcode a:focus {
	-moz-transition: opacity 0.4s ease-in;
	transition: opacity 0.4s ease-in;	
}

/* Bad comment*/
#jc .jcbad70 {
	opacity: 0.70;	
}
#jc .jcbad60 {
	opacity: 0.60;	
}
#jc .jcbad50 {
	opacity: 0.50;
}
#jc .jcbad40 {
	opacity: 0.40;	
}
#jc .jcbad30 {
	opacity: 0.30;	
}
#jc .jcbad20 {
	opacity: 0.20;	
}
#jc .jcbad70:hover, #jc .jcbad60:hover, #jc .jcbad50:hover, #jc .jcbad40:hover, #jc .jcbad30:hover, #jc .jcbad20:hover {
	opacity: 1;
	-moz-transition: opacity 0.4s ease-in;
	transition: opacity 0.4s ease-in;			
}

/* Loading */

#jc .busy {
	display:none;
	position: fixed;
	z-index: 999!important;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height:auto !important; 
	height:100%;
	min-height:100%;
}
	#jc .comments-buttons .busy,
	#jc .comments-vote .busy, #jc .comments-vote.busy {
		display: none !important;
	}
	
/*
-----------------------------------------------
File:     color.css
Author:   Denys Nosov at http://www.denysdesign.com
Version:  19.01.2009
Update:	 14.01.2012
License:  GNU General Public License version 2 or later; see LICENSE.txt
----------------------------------------------- */

#jc a[rel*=external], #jc a[rel*=external]:active, #jc a[rel*=external]:hover, #jc a[rel*=external]:focus {
	background-image: url(../images/jc_link.gif);
	background-repeat: no-repeat;
	background-position: center right;	
	padding: 0 10px 0 0;
	margin: 0 2px;
}

#jc p.message {
	border-top: 1px solid red;
}

/* Show/hide form */

#jc #comments-form-link .showform {
	background-image: url(images/jc_blog.gif);
	background-repeat: no-repeat;
	background-position: 0 -28px;
}

/* Admin toolbar */

#jc .toolbar a.jcpublish {
	background: url(images/icons/icon-unlock.png) no-repeat;
}

#jc .toolbar a.jcunpublish {
	background: url(images/icons/icon-lock.png) no-repeat;
}

#jc #comments-form input.error, #jc #comments-form textarea.error {
	border: 1px solid #f00;
}

#jc .comments-form-message-error {
	background: #ffe4b5 url(images/jc_error.gif) no-repeat 13% 50%;
	color: #cc0000;
}

#jc .comments-form-message-info {
	background: #DFEEFF url(images/jc_info.gif) no-repeat 13% 50%;
	color: #179ef5;
}

#jc #comments-footer {
	border-top: #ccc dotted 1px;
}
	#jc #comments-footer a {
		background: none !important;
	}

/* Vote */

#jc .comments-vote a{
	background-repeat: no-repeat;
	border: none !important;
}
	#jc .vote-good{
		background-position: 0 0;
	}
	#jc .vote-poor, #jc a.vote-poor:hover{
		background-position: -18px 0;
	}
	#jc span.vote-good{
		color: #40bb00;
	}
	#jc span.vote-poor{
		color: #f40000;
	}
	#jc span.vote-none{

	}

/* BBCode */
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover {
	background-color: transparent !important;
	background-repeat: no-repeat;
	border: none !important;
}

	#jc a.bbcode-empty {
		background-position: 0 0;
	}	
		#jc a.bbcode-empty:hover {
			background-position: 0 0;
		}		
			
	#jc a.bbcode-b {
		background-position: -35px 0 !important;
	}
		#jc a.bbcode-b:hover, #jc a.bbcode-b:focus {
			background-position: -35px -40px !important;
		}	
			
	#jc a.bbcode-i {
		background-position: -70px 0 !important;
	}
		#jc a.bbcode-i:hover, #jc a.bbcode-i:focus {
			background-position: -70px -40px !important;
		}	
		
	#jc a.bbcode-u {
		background-position: -105px 0 !important;
	}
		#jc a.bbcode-u:hover, #jc a.bbcode-u:focus {
			background-position: -105px -40px !important;
		}	
		
	#jc a.bbcode-s {
		background-position: -140px 0 !important;
	}
		#jc a.bbcode-s:hover, #jc a.bbcode-s:focus {
			background-position: -140px -40px !important;
		}	
	
	#jc a.bbcode-url {
		background-position: -175px 0 !important;
	}
		#jc a.bbcode-url:hover, #jc a.bbcode-url:focus {
			background-position: -175px -40px !important;
		}	
	
	#jc a.bbcode-img {
		background-position: -210px 0 !important;
	}
		#jc a.bbcode-img:hover, #jc a.bbcode-img:focus {
			background-position: -210px -40px !important;
		}	
	
	#jc a.bbcode-list {
		background-position: -245px 0 !important;
	}
		#jc a.bbcode-list:hover, #jc a.bbcode-list:focus {
			background-position: -245px -40px !important;
		}	
	
	#jc a.bbcode-hide {
		background-position: -280px 0 !important;
	}
		#jc a.bbcode-hide:hover, #jc a.bbcode-hide:focus {
			background-position: -280px -40px !important;
		}	
	
	#jc a.bbcode-quote {
		background-position: -315px 0 !important;
	}
		#jc a.bbcode-quote:hover, #jc a.bbcode-quote:focus {
			background-position: -315px -40px !important;
		}	
	
	#jc a.bbcode-smile {
		background-position: -350px 0 !important;
	}
		#jc a.bbcode-smile:hover, #jc a.bbcode-smile:focus {
			background-position: -350px -40px !important;
		}	
	
	#jc a.bbcode-youtube {
		background-position: -385px 0 !important;
	}
		#jc a.bbcode-youtube:hover, #jc a.bbcode-youtube:focus {
			background-position: -385px -40px !important;
		}	
	
	#jc a.bbcode-google {
		background-position: -420px 0 !important;
	}
		#jc a.bbcode-google:hover, #jc a.bbcode-google:focus {
			background-position: -420px -40px !important;
		}	
	
	#jc a.bbcode-wiki {
		background-position: -525px 0 !important;
	}
		#jc a.bbcode-wiki:hover, #jc a.bbcode-wiki:focus {
			background-position: -525px -40px !important;
		}	
	
	#jc a.bbcode-facebook {
		background-position: -455px 0 !important;
	}
		#jc a.bbcode-facebook:hover, #jc a.bbcode-facebook:focus {
			background-position: -455px -40px !important;
		}	
	
	#jc a.bbcode-flickr {
		background-position: -490px 0 !important;
	}
		#jc a.bbcode-flickr:hover, #jc a.bbcode-flickr:focus {
			background-position: -490px -40px !important;
		}	

	#jc #comments-footer a {
		color: #ccc; 
	}

/* JComments common styles */

#jc .busy {
	background: #fff url(images/light/load.gif) no-repeat 50% 50%;
	opacity: 0.85;	
}

/* Image */

#jc .comment-avatar img, #jc #comments-form img.captcha{
	border: 1px solid #ccc;
}

/* Comments list */

#jc .jc_panel {

}
	#jc .jc_panel .jcpanel {
		background: #f3f3f3;
	}

/* Quote and Reply to buttons panel */

	#jc .comments-buttons .left a{
		color: #616161;
	}

/* BBCode */
#jc .bbcode a, #jc .bbcode a:focus, #jc .bbcode a:active, #jc .bbcode a:hover {
	background-image: url(images/light/bbcodes.png);
}

/* Grippie */

/*#jc #comments-form .grippie {
	background-image: url(images/dark/resize.png);
	background-repeat: no-repeat;
	background-position: right 2px;	
}*/

/* Comment form */

#jc div.comments-policy, #jc .hidden {
	background: #f3f3f3;
	color: #9c692a;
}

#comments-form-smilespanel {
  	border: 1px solid #75b9f0 !important;	
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);	
	background: #e6e6e6;
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), color-stop(25%, #ffffff), to(#e6e6e6));
	background-image: -webkit-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -moz-linear-gradient(top, #ffffff, #ffffff 25%, #e6e6e6);
	background-image: -ms-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: -o-linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
	background-image: linear-gradient(#ffffff, #ffffff 25%, #e6e6e6);
}

/* Edit inline */

#jc #comments-inline-edit {
	background: #f7f7f9;
}

/* Pagination */

#jc #nav-bottom .page, #jc #nav-top .page {
	background: #313131;
}
#jc #nav-bottom .hoverpage, #jc #nav-top .hoverpage {
	background: #3e3e3e;
}
#jc #nav-bottom a, #jc #nav-top a {
	background-color: inherit;
	color: #b6b6b6;
}
#jc #nav-bottom .activepage, #jc #nav-top .activepage {
	color: #d7d7d7;
	background-color: #5f5f5f;
}
#jc div#nav-bottom {
	border-top: 1px solid #5f5f5f;
}
#jc div#nav-top {
	border-bottom: 1px solid #5f5f5f;
}